@charset "shift_jis";
/* CSS Document */

/* system */
#main div.system {
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	clear: both;
}

#main div.system h3 {
	margin: 18px auto 30px;
}
.system_body > div {
    width: 100%;
	height: auto;
	margin: 0 0 54px;
	padding: 0;
	float: left;
	overflow: hidden;
	clear: both;
}
/* system_nav */
.system_nav {
	margin: 0 !important;
	float: none !important;
}
.system_nav ul {
	display: block;
	height: 16px;
	padding: 5px 0;
	float: right;
	overflow: hidden;
}
.system_nav ul li {
	display: block;
	font-size: 10px;
	padding: 0 5px;
	float: left;
}
.system_nav ul li a {
	display: block;
	font-size: 10px;
	color: #000;
}
.system_nav ul li a:hover {
	color: #e60012;
}
/* list */
.system_body > div .flex {
    overflow: hidden;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.system_body > div .flex li {
	width: 33.3333%;
	height: auto;
	text-align: center;
    margin: 0;
    padding: 0 0 4px;
    box-sizing: border-box;
}
.system_body > div#option .flex li {
	width: 25%;
    padding: 0 0 10px;
}
/* pose */
.system_body > div#pose > div {
	text-align: center;
}
/* reservation */
div#reservation p.reservation_time {
	font-size: 24px;
	line-height: 54px;
	text-align: center;
	margin: 1em auto;
	border: 2px solid #000;
	background-color: #fed631;
}
div#reservation ul {
	margin: 1em auto;
}
div#reservation li {
	font-size: 14px;
	line-height: 28px;
}
div#reservation li:before {
	content: " ";
}
/* members_card */
.system_body > div#members_card > div {
	text-align: center;
}
.system_body > div#members_card p {
	margin-top: 16px;
	font-size: 24px;
	line-height: 42px;
}
.system_body > div#members_card li {
	height: 24px;
	font-size: 14px;
}

/* attention */
#attention p {
	margin-bottom: 30px;
}
#attention ul {
	margin-bottom: 20px;
}
#attention li {
	font-size: 12px;
	padding: 2px 0;
}
#attention li:before {
	content: "* ";
}







